“MediaWiki:Minerva.css”的版本间的差异

第23行: 第23行:
   background: url("Gamecat logo1.png");
   background: url("Gamecat logo1.png");
   background-size: 30px;
   background-size: 30px;
   background-position: bottom 10px left 50px;
   background-position: bottom center left 30px;
   background-repeat: no-repeat;
   background-repeat: no-repeat;
}
}

2024年11月12日 (二) 04:25的版本

/* 这里放置的CSS将应用于MinervaNeue皮肤 */

/* Hide some icons */
#page-actions-watch { display:none; }
#page-actions-history { display:none; }
#page-actions-overflow { display:none; }

#p-navigation { display:none; }
#p-interaction { display:none; }
#pt-preferences { display:none; }

#bodyContent h1 {
  font-size: 1.4em;
  font-weight: bold;
  padding-top: 10px;
}

#mw-mf-page-left ul {
  padding-bottom: 10px;
}

.icon {
  background: url("Gamecat logo1.png");
  background-size: 30px;
  background-position: bottom center left 30px;
  background-repeat: no-repeat;
}